A {color: #5e7d55; text-decoration: none;}
A:link {color: #5e7d55; text-decoration: none;}
A:active {color: #5e7d55; text-decoration: none;}
A:visited {color: #5e7d55; text-decoration: none;}
A:hover {color: #5e7d55; text-decoration: underline;}

A.nav {color: #FFFFFF; text-decoration: none;}
A.nav:link {color: #FFFFFF; text-decoration: none;}
A.nav:active {color: #FFFFFF; text-decoration: none;}
A.nav:visited {color: #FFFFFF; text-decoration: none;}
A.nav:hover {color: #FFFFFF; text-decoration: underline;}



A.embed {color: #253F10; border-bottom:1px ;border-color:#5e7d55; text-decoration: underline;}
A.embed:link {color: #253F10; border-bottom:1px ;border-color:#5e7d55; text-decoration: underline;}
A.embed:active {color: #253F10; border-bottom:1px ;border-color:#5e7d55;text-decoration: underline;}
A.embed:visited {color: #253F10;border-bottom:1px dotted;border-color:#5e7d55; text-decoration: underline;}
A.embed:hover {color: #253F10; text-decoration: underline;}
.index {
		background-color:#FFFFFF;
		background-image:url(Images/Bkg.gif);
		background-repeat: repeat-x;
}
p {
 font-family: georgia, serif;
 font-size: 13px;
 line-height: 18px;
 color :#333333;
 margin: 0px 0px 5px 25px;
 }
td {
 font-family: georgia, serif;
 font-size: 13px;
 line-height: 18px;
 color :#333333;
 margin: 0px 0px 5px 25px;
 }
.head {text-align: center;}
.underline {
border-style: solid;
border-width: 1pt 0pt 1pt 0pt;
border-color: #CCCCCC;
text-align: center;
}
.smtitle {
font-family:  Arial, sans-serif;
font-weight:bold;
font-size: 16px;
color: #000000;
text-align: center;
margin: 16px 0px 16px 25px;
}
.smtitleleft {
font-family:  Arial, sans-serif;
font-weight:bold;
font-size: 16px;
color: #000000;
margin: 0px 0px 16px 25px;
}
.title {
font-family: Arial, sans-serif;
font-size: 20px; 
color: #000000;
font-weight:bold;
text-align: center
}
.square {
		font-family:  georgia, serif;
		font-size: 12px ;
		font-weight: normal;
		font-style: normal;
		vertical-align:middle;
		color: #333333;
		margin:0pt 0pt 3pt 0pt;
		list-style-type:square;
}
.bullet {
		font-family:  georgia, serif;
		font-size: 12px ;
		font-weight: normal;
		font-style: normal;
		vertical-align:middle;
		color: #333333;
		margin:0pt 0pt 3pt 15pt;
		list-style-type:disc;
}
.numlist {
		font-family:  georgia, serif;
		font-size: 12px;
		font-weight: normal;
		font-style: normal;
		vertical-align:top;
		color: #333333;
		margin:0pt 0pt 9pt 0pt;
		list-style-type:decimal;
}
.tiny {
		font-family:  georgia, serif;
		font-size: 8pt ;
		font-weight: normal;
		font-style: normal;
		vertical-align:top;
		color: #333333;
		text-align: center;
		margin:10pt 0pt 10pt 0pt;
}